/* COLORS */
div.modulecontent table.spamcontrole th {
    background-color: #eeeeee;
}

div.modulecontent form input[type="submit"] {
    color: #ffffff;
}

div.modulecontent form legend {
    color: #ffffff;
}

div.modulecontent table.spamcontrole th,
div.modulecontent table.spamcontrole td {
    border-color: #cccccc;
}

/* THE REST */
div.module_vacatures ul {
	border: none;
	background: none;
	font-weight: normal;
}

div.module_vacatures ul.no_bullets {
	padding-left: 0;
}

div.module_vacatures ul.items li.item {
	margin-bottom: 1.3em;
}

div.module_vacatures ul.items li.item div.intro p {
    margin-bottom: 0;
}

div.modulecontent form {
    margin-top: 3em;
}

div.modulecontent form legend {
    width: 100%;
    font-weight: bold;
    margin-bottom: 1.5em;
    padding: 0.2em 0.5em
}

div.modulecontent form input[type="submit"] {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    margin-top: 2em;
}

div.modulecontent form .reaction label {
    float: left;
    width: 10em;
}

div.modulecontent form .weblog_spam_veld {
    overflow: hidden;
    margin-top: 2em;
}

div.modulecontent form .weblog_spam_veld label {
    width: 100%;
}

div.modulecontent form .weblog_spam_veld span {
    display: block;
    margin-top: 0.2em;
}

div.modulecontent .reaction div {
	margin-bottom: 0.5em;
    padding: 0 0.5em;
}

div.modulecontent table.spamcontrole th,
div.modulecontent table.spamcontrole td {
    border-width: 1px;
    border-style: solid;
    text-align: center;
    padding: 0.25em 0;
    width: 1.5em;
}

div.module_vacatures ul.items li.item > span > a {
    display: inline-block;
    font-size: 110%;
    margin-bottom: 0.3em;
}

div.module_vacatures ul.items li.item > span {
    font-weight: bold;
}

.categories > ul > li {
    background: none;
    padding-left: 0;
}